<?xml version="1.0" encoding="utf-8"?>
<PresetCollection version="1.4" categories="AVI|MP4|MKV|GIF|MP3" defaultPreset="0" defaultCategory="AVI">
  <Preset category   ="AVI" 
            name     ="Original Quality" 
            desc     ="MPEG-4; MP3"
            extension="avi"
            id ="0">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <QScale>5</QScale>
        </Stream>
  </Preset>

  <Preset category   ="AVI" 
            name     ="Ultra HD (4k)" 
            desc     ="3840x2160, MPEG-4, 10 Mbit/s; MP3 320 Kbit/s, 48 kHz"
            extension="avi"
            id ="1">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>320000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>3840</Width>
            <Height>2160</Height>
            <Bitrate>10000000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="AVI" 
            name     ="Full HD (1080p)" 
            desc     ="1980x1080, MPEG-4, 8 Mbit/s; MP3 320 Kbit/s, 48 kHz"
            extension="avi"
            id ="2">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>320000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>1980</Width>
            <Height>1080</Height>
            <Bitrate>8000000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="AVI" 
            name     ="HD Ready (720p)" 
            desc     ="1280x720, MPEG-4, 6.5 Mbit/s; MP3 256 Kbit/s, 48 kHz"
            extension="avi"
            id ="3">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>256000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>1280</Width>
            <Height>720</Height>
            <Bitrate>6500000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="AVI" 
            name     ="High Quality" 
            desc     ="1024x768, MPEG-4, 5 Mbit/s; MP3 192 Kbit/s, 48 kHz"
            extension="avi"
            id ="4">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>192000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>1024</Width>
            <Height>768</Height>
            <Bitrate>5000000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="AVI" 
            name     ="Normal Quality" 
            desc     ="800x600, MPEG-4, 3.5 Mbit/s; MP3 128 Kbit/s, 48 kHz"
            extension="avi"
            id ="5">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>800</Width>
            <Height>600</Height>
            <Bitrate>3500000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="AVI" 
            name     ="Economy Quality" 
            desc     ="640x480, MPEG-4, 2 Mbit/s; MP3 112 Kbit/s, 44.1 kHz"
            extension="avi"
            id ="6">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>112000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>640</Width>
            <Height>480</Height>
            <Bitrate>2000000</Bitrate>
        </Stream>
  </Preset>


  <Preset category   ="AVI" 
            name     ="PAL DVD Resolution Video" 
            desc     ="720x576, MPEG-4, 3.5 Mbit/s; MP3 128 Kbit/s, 44.1 kHz"
            extension="avi"
            id ="7">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>720</Width>
            <Height>576</Height>
            <Bitrate>3500000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>


  <Preset category   ="AVI" 
            name     ="NTSC DVD Resolution Video" 
            desc     ="720x480, MPEG-4, 3.5 Mbit/s; MP3 128 Kbit/s, 44.1 kHz"
            extension="avi"
            id ="8">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>720</Width>
            <Height>480</Height>
            <Bitrate>3500000</Bitrate>
            <FrameRate>1:30</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="AVI" 
            name     ="Normal Quality Video Only" 
            desc     ="800x600, MPEG-4, 3.5 Mbit/s; no audio"
            extension="avi"
            id ="9">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="video">
            <Codec>mpeg2</Codec>
            <Width>800</Width>
            <Height>600</Height>
            <Bitrate>3500000</Bitrate>
        </Stream>
  </Preset>



  <Preset category   ="MP4" 
            name     ="Original Quality" 
            desc     ="MPEG-4; AAC"
            extension="mp4"
            id ="10">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <QScale>5</QScale>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Full HD (1080p)" 
            desc     ="1920x1080, MPEG-4, 7 Mbit/s; AAC 320 Kbit/s, 48 kHz"
            extension="mp4"
            id ="11">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>320000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <Width>1920</Width>
            <Height>1080</Height>
            <Bitrate>7000000</Bitrate>
        </Stream>
  </Preset>


  <Preset category   ="MP4" 
            name     ="HD Ready (720p)" 
            desc     ="1280x720, MPEG-4, 4 Mbit/s; AAC 256 Kbit/s, 48 kHz"
            extension="mp4"
            id ="12">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>256000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <Width>1280</Width>
            <Height>720</Height>
            <Bitrate>4000000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="High Quality" 
            desc     ="1024x768, MPEG-4, 3.5 Mbit/s; AAC 192 Kbit/s, 48 kHz"
            extension="mp4"
            id ="13">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>192000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <Width>1024</Width>
            <Height>768</Height>
            <Bitrate>3500000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Normal Quality" 
            desc     ="800x600, MPEG-4, 2 Mbit/s; AAC 128 Kbit/s, 48 kHz"
            extension="mp4"
            id ="14">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <Width>800</Width>
            <Height>600</Height>
            <Bitrate>2000000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Economy Quality" 
            desc     ="640x480, MPEG-4, 1.5 Mbit/s; AAC 112 Kbit/s, 44.1 kHz"
            extension="mp4"
            id ="15">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>112000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <Width>640</Width>
            <Height>480</Height>
            <Bitrate>1500000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="PAL DVD Video Resolution Video" 
            desc     ="720x576, MPEG-4, 2 Mbit/s; AAC 128 Kbit/s, 44.1 kHz"
            extension="mp4"
            id ="16">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <Width>720</Width>
            <Height>576</Height>
            <Bitrate>2000000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="NTSC DVD Video Resolution Video" 
            desc     ="720x480, MPEG-4, 2 Mbit/s; AAC 128 Kbit/s, 44.1 kHz"
            extension="mp4"
            id ="17">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <Width>720</Width>
            <Height>480</Height>
            <Bitrate>2000000</Bitrate>
            <FrameRate>1:30</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Normal Quality Video Only" 
            desc     ="800x600, MPEG-4, 2 Mbit/s; no audio"
            extension="mp4"
            id ="18">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <Width>800</Width>
            <Height>600</Height>
            <Bitrate>2000000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPad 4, iPad Air" 
            desc     ="1920x1080, H.264, 2.5 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="19">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>1920</Width>
            <Height>1080</Height>
            <Bitrate>2500000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple Nem iPad" 
            desc     ="1920x1080, H.264, 2.5 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="20">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>1920</Width>
            <Height>1080</Height>
            <Bitrate>2500000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPad2, iPad, iPad mini" 
            desc     ="1024x768, H.264, 2.5 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="21">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>1024</Width>
            <Height>768</Height>
            <Bitrate>2500000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPhone 6 Plus" 
            desc     ="1920x1080, H.264, 3.0 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="22">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>1920</Width>
            <Height>1080</Height>
            <Bitrate>3000000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPhone 6" 
            desc     ="1334x750, H.264, 2.5 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="23">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>1334</Width>
            <Height>750</Height>
            <Bitrate>2500000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPhone 5/5S/5C, iPod Touch 5" 
            desc     ="1136x640, H.264, 2.5 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="24">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>1136</Width>
            <Height>640</Height>
            <Bitrate>2500000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPhone 4S HD" 
            desc     ="1280x720, H.264, 3 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="25">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>1280</Width>
            <Height>720</Height>
            <Bitrate>3000000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPhone 4S,iPhone 4, iPod Touch 4" 
            desc     ="960x640, H.264, 2.5 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="26">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>960</Width>
            <Height>640</Height>
            <Bitrate>2500000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPod High Quality" 
            desc     ="640x480, H.264, 2.5 Mbit/s; AAC 160 Kbit/s, 48 kHz"
            extension="mp4"
            id ="27">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>160000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>640</Width>
            <Height>480</Height>
            <Bitrate>2500000</Bitrate>
            <FrameRate>1:30</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MP4" 
            name     ="Apple iPod Touch" 
            desc     ="480x320, H.264, 2.5 Mbit/s; AAC 128 Kbit/s, 48 kHz"
            extension="mp4"
            id ="28">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-preset superfast -profile:v baseline -level 20 -pix_fmt yuv420p -refs 1 -me_method hex -me_range 16 -qscale 7 -keyint_min 25 -qcomp 0.6 -qdiff 4</AdditionalCodecParam>
            <Width>480</Width>
            <Height>320</Height>
            <Bitrate>2500000</Bitrate>
            <FrameRate>1:30</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="Original Quality" 
            desc     ="H.264; AAC"
            extension="mkv"
            id ="29">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="Full HD (1080p)" 
            desc     ="1920x1080, H.264, 5 Mbit/s; AAC 320 Kbit/s, 48 kHz"
            extension="mkv"
            id ="30">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>320000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
            <Width>1920</Width>
            <Height>1080</Height>
            <Bitrate>5000000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="HD Ready (720p)" 
            desc     ="1280x720, H.264, 3.5 Mbit/s; AAC 256 Kbit/s, 48 kHz"
            extension="mkv"
            id ="31">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>256000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
            <Width>1280</Width>
            <Height>720</Height>
            <Bitrate>3500000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="High Quality" 
            desc     ="1024x478, H.264, 2.5 Mbit/s; AAC 128 Kbit/s, 48 kHz"
            extension="mkv"
            id ="32">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
            <Width>1024</Width>
            <Height>478</Height>
            <Bitrate>2500000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="Normal Quality" 
            desc     ="800x600, H.264, 1.5 Mbit/s; AAC 128 Kbit/s, 48 kHz"
            extension="mkv"
            id ="33">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>48000</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
            <Width>800</Width>
            <Height>600</Height>
            <Bitrate>1500000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="Economy Quality" 
            desc     ="640x480, H.264, 1 Mbit/s; AAC 112 Kbit/s, 44.1 kHz"
            extension="mkv"
            id ="34">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>112000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
            <Width>640</Width>
            <Height>480</Height>
            <Bitrate>1000000</Bitrate>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="PAL DVD Video Resolution Video" 
            desc     ="720x576, H.264, 1.5 Mbit/s; AAC 128 Kbit/s, 44.1 kHz"
            extension="mkv"
            id ="35">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
            <Width>720</Width>
            <Height>576</Height>
            <Bitrate>1500000</Bitrate>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>


  <Preset category   ="MKV" 
            name     ="NTSC DVD Video Resolution Video" 
            desc     ="720x480, H.264, 1.5 Mbit/s; AAC 128 Kbit/s, 44.1 kHz"
            extension="mkv"
            id ="36">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <Bitrate>128000</Bitrate>
            <SampleRate>44100</SampleRate>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
            <Width>720</Width>
            <Height>480</Height>
            <Bitrate>1500000</Bitrate>
            <FrameRate>1:30</FrameRate>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="Normal Quality Video Only" 
            desc     ="800x600, H.264, 1.5 Mbit/s; no audio"
            extension="mkv"
            id ="37">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-profile:v high -preset veryslow -tune film</AdditionalCodecParam>
            <Width>800</Width>
            <Height>600</Height>
            <Bitrate>1500000</Bitrate>
        </Stream>
  </Preset>


  <Preset category   ="GIF" 
            name     ="High Quality GIF Video" 
            desc     ="320x240, GIF"
            extension="gif"
            id ="38">
        <Container>
            <MediaFormat>gif</MediaFormat>
        </Container>
        <Stream type="video">
            <Width>320</Width>
            <Height>240</Height>
            <FrameRate>1:24</FrameRate>
        </Stream>
  </Preset>
  <Preset category   ="GIF" 
            name     ="Normal Quality GIF Video" 
            desc     ="176x144, GIF"
            extension="gif"
            id ="39">
        <Container>
            <MediaFormat>gif</MediaFormat>
        </Container>
        <Stream type="video">
            <Width>176</Width>
            <Height>144</Height>
            <FrameRate>1:24</FrameRate>
        </Stream>
  </Preset>
  <Preset category   ="GIF" 
            name     ="Economy Quality GIF Video" 
            desc     ="128x96, GIF"
            extension="gif"
            id ="40">
        <Container>
            <MediaFormat>gif</MediaFormat>
        </Container>
        <Stream type="video">
            <Width>128</Width>
            <Height>96</Height>
            <FrameRate>1:24</FrameRate>
        </Stream>
  </Preset>


  <Preset category   ="MP3" 
            name     ="Original Quality" 
            desc     ="MP3"
            extension="mp3"
            id ="41">
        <Container>
            <MediaFormat>mp3</MediaFormat>
        </Container>

        <Stream type="audio">
            <Codec>mp3</Codec>
        </Stream>
  </Preset>


  <Preset category   ="MP3" 
            name     ="High Quality Joint Stereo" 
            desc     ="320 Kbit/s, 48 kHz, Stereo"
            extension="mp3"
            id ="42">
        <Container>
            <MediaFormat>mp3</MediaFormat>
        </Container>

        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>320000</Bitrate>
            <ChannelLayout>4|3</ChannelLayout>
            <SampleRate>48000</SampleRate>
        </Stream>
  </Preset>


  <Preset category   ="MP3" 
            name     ="Old Standard 192" 
            desc     ="192 Kbit/s, 44.1 kHz, Stereo"
            extension="mp3"
            id ="43">
        <Container>
            <MediaFormat>mp3</MediaFormat>
        </Container>

        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>192000</Bitrate>
            <ChannelLayout>4|3</ChannelLayout>
            <SampleRate>44100</SampleRate>
        </Stream>
  </Preset>

  <Preset category   ="MP3" 
            name     ="Old Standard 128" 
            desc     ="128 Kbit/s, 44.1 kHz, Stereo"
            extension="mp3"
            id ="44">
        <Container>
            <MediaFormat>mp3</MediaFormat>
        </Container>

        <Stream type="audio">
            <Codec>mp3</Codec>
            <Bitrate>128000</Bitrate>
            <ChannelLayout>4|3</ChannelLayout>
            <SampleRate>44100</SampleRate>
        </Stream>
  </Preset>
</PresetCollection>